# Output: Stdout

The Stdout output will write to the console (Console.WriteLine) and display a json structure of the received message attributes. Useful for quickly viewing and testing the inputs and filters of a setup.

## Parameters
There are no Parameters at this time.

```json
{
    "TimberWinR": {
        "Outputs": {
            "Stdout": [
                {
                    "_comment": "Output to Console"                  
                }
            ]
		}
	}
}
```